Subject: Printing from Unix to a dial-up console

From: steve belmore <[email-masked]>
Date: Wed, 04 Dec 1996 10:22:16 -0700 (MST)

---------- Forwarded message ----------
Date: Wed, 4 Dec 1996 10:13:22 -0700 (MST)
From: steve belmore <[email-masked]>
To: [email-masked]
Subject: 

Greeting!

We use Pine 3.85 on the Unix system here at the
Southern Alberta Institute of Technology, and
I think that most of us enjoy it a lot.

There is a programming FEATURE in Pine, not
a bug, that I would like to understand.

Pine will print by default to my computer printer when
I am connected to our SAIT system through dial-in access. I'm at
home using the system over the telephone line and
a VT-220 terminal emulation.

I would like to be able to issue a Unix system command
that would do this.  I have tried numerous approaches.
I've read all your documentation (whew), and the setup
files. I've queried all of the Unix people in the school,
including the most expert Unix instructor. None of them
know how it is done. 

Unix in a Nutshell doesn't give away the secret either.

Please tell me how you did this. If I need to write a 
C program to do this would you send me the critical 
code.

I will thank you in advance. One of my objectives for
this semester has been to track this down and you seem
to be the best possible hope.

Thanks again.

Steve Belmore